using Scry.Views;

namespace Scry;

public partial class AppShell : Shell
{
    public AppShell()
    {
        InitializeComponent();

        Routing.RegisterRoute(nameof(CardDetailPage), typeof(CardDetailPage));
    }
}
